Yaf_Request_Abstract::setBaseUri
Yaf_Request_Abstract::setDispatched
Yaf_Request_Abstract
PHP Manual

# Yaf_Request_Abstract::setControllerName

The setControllerName purpose

### Description

public void Yaf_Request_Abstract::setControllerName ( string `$controller` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`controller`

### Return Values